Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bbn.openmap.dataAccess.iso8211
Class DDFDataType

    java.lang.Object
      com.bbn.openmap.dataAccess.iso8211.DDFDataType

public class DDFDataType
extends java.lang.Object

Field Summary
`static DDFDataType` | `DDFBinaryString`
`static DDFDataType` | `DDFFloat`
`static DDFDataType` | `DDFInt`
`static DDFDataType` | `DDFString`

Constructor Summary
`protected` | `DDFDataType()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DDFInt

    public static final DDFDataType DDFInt

### DDFFloat

    public static final DDFDataType DDFFloat

### DDFString

    public static final DDFDataType DDFString

### DDFBinaryString

    public static final DDFDataType DDFBinaryString

Constructor Detail

### DDFDataType

    protected DDFDataType()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details